docker run -e registry="/glottolog-registry" \
-e email_host="" \
-e email_user="" \
-e email_pass="" \
-e email_port= \
-e recipients="" registry.gitlab.com/european-language-grid/ilsp/glottolog-rest-api

